.page-error{
  margin: 0 auto;
    min-width: 1200px;
    max-width: 100%;
    position: relative;
}
div,form,img,ul,ol,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,img{ margin:0; padding:0; border:0; font-weight:normal; font-size:12px;}
img{ border:none; vertical-align:middle;}
ul,li{ list-style-type: none; }
button{ vertical-align:middle; cursor:pointer;}
input, button{	vertical-align:middle; border:none; font-family:"微软雅黑";}
.clear { clear:both; overflow:hidden; height:0px;}
.blank{ display:block; height:10px; clear:both; overflow:hidden; visibility:hidden;}
.lft{ float:left;}
.rgt{ float:right;}
.clearfix{ overflow:hidden; zoom:1;}
a{ color: #333; text-decoration: none;}
a:hover{ color:#ccc;/*#d6b16b*/}
img.reimg{ transition: 0.5s transform;  transform: translateZ(0); -webkit-transform: translateZ(0); -ms-transform: translateZ(0); -moz-transform: translateZ(0);-o-transform: translateZ(0);}
li:hover img.reimg,a:hover img.reimg{transform: scale(1.4, 1.4);-webkit-transform: scale(1.4, 1.4);-ms-transform: scale(1.4, 1.4);-moz-transform: scale(1.4, 1.4); -o-transition:scale(1.4, 1.4);}


.header{ position: fixed; width: 100%; left: 0; right: 0; background: rgba(0,0,0,0.77); border-bottom: 1px solid #121313; z-index: 999999;top: 0;}
.header-in{ width: 1200px; margin: 0 auto;}
.header .logo{ float: left; /*padding: 24px 0;*/ padding-top: 64px; transition: all 0.3s;}
.header .nav{ float: left; margin-left: 50px;}
.header .contact{ float: right;}
.header .chat{ float: right; padding: 66px 0 20px; transition: all 0.3s;}
/*.header .nav-item a{ display: block; font-size: 15px; color: #fff; text-decoration: none; padding: 68px 20px 20px; line-height: 43px; transition: all 0.3s;}*/
.header .nav-item{ float:left; position: relative;}
.header .nav-item a{ display: block; font-size: 15px; color: #fff; text-decoration: none; padding: 68px 18px 20px; line-height: 43px; transition: all 0.3s;} 
.header .nav-item a:hover,#nav .mainlevel a.cur{ color:#fff;text-decoration:none;background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}
.header .nav-item ul{ display: none; position:absolute; top: 100%; width: 100%;}
.header .nav-item .childLevel li{ background: rgba(0,0,0,0.5); width: 100%; border-bottom: 1px solid #fff;}
.header .nav-item .childLevel li a{ padding: 5px 0; display: block; text-align: center; line-height: 30px; font-size: 14px;}
.header .nav-item a:hover,.header .nav-item a.active{ background: #bf9e5b;}
.header .contact .telNum{ padding: 66px 15px 20px; float: left; border-left: 1px solid rgba(255,255,255,0.15);border-right: 1px solid rgba(255,255,255,0.15); transition: all 0.3s;}
.header .contact .telNum span{ display: block; height: 43px; line-height: 43px; padding-left: 32px; background: url(../images/icon-tel.png) left center no-repeat; font-size: 20px; color: #fff; font-family: arial;}
.header .contact .chat{ padding: 68px 15px 20px; float: left; transition: all 0.3s; position: relative;}
.header .contact .chat a{ font-size: 16px; color: #FFF; margin-top: 9px; display: block;}
.header .contact .chat span{ display: block; height: 43px; width: 26px; background: url(../images/icon-chat.png) center no-repeat;}
.header .contact .chat .chatHover{ position: absolute; width: 212px; height: 220px; background: url(../images/chatHover.png) center no-repeat; left: 50%; margin-left: -106px; bottom: -200px; display: none;}
.header .contact .chat .codeImg{ text-align: center; margin-top: 32px;}
.header .contact .chat .codeTxt{ text-align: center; color: #999; font-size: 14px; line-height: 22px; margin-top: 9px;}
.header.active .logo{ padding-top: 23px;}   
.header.active .nav-item a{ padding-top: 24px;}
.header.active .contact .telNum,.header.active .contact .chat{ padding-top: 20px;}
b.caret{
  display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
div.daohang{
  width: 1200px;
  height: 540px;
  box-sizing: border-box;
  margin: 0 auto;
  z-index: 9999;
  background-color: #fff;
  padding-left: 50px;
  position: fixed;
  top: 87px;
  transform: translate(-50%,0);
  left: 50%;
  box-shadow: 0px 5px 8px #d6b16b;
}
.box2Content{
  padding: 32px 40px 32px 0px;
}
.box2Content .box2Left{
  float: left;
  width: 420px;
  height: 100%;
  margin-right: 45px;
}
.box2Content .box2Right{
  float: right;
  width: 158px;
  height: 100%;
}
.box2Content .box2Center{
  height: 100%;
    overflow: hidden;
    width: 420px;
}
.box2Content .box2Title{
  font-size: 18px;
    font-family: SourceHanSansCN;
    font-weight: bold;
    color: #D6B16B;
    width: 420px;
    border-bottom: 1px solid #EEEEEE;
    padding-bottom: 12px;
    position: relative;
    left: 10px;
}
.box2Content .box2Left .box2LeftUl{
  margin-top: 16px;
  display: flex;
  flex-wrap: wrap;
}
.box2Content .box2Title::before{
  content: "";
    display: inline-block;
    width: 2px;
    height: 20px;
    background: #D6B16B;
    position: relative;
    top: 4px;
    right: 10px;
}
.box2Content .box2Left .box2LeftUl li{
  width: 94px;
    height: 28px;
}
.box2Content .box2Left .box2LeftUl .liTitle{
  width: 94px;
    height: 28px;
    background: #EEEEEE;
    border-radius: 2px;
    text-align: center;
    line-height: 28px;
    font-size: 16px;
    font-family: SourceHanSansCN;
    font-weight: 500;
    color: #333333;
    font-weight: bold;
}
.box2Content .box2Left .box2LeftUl li a{
  font-size: 16px;
    font-family: SourceHanSansCN;
    font-weight: 500;
    display: inline-block;
    width: 94px;
    height: 28px;
    text-align: center;
    line-height: 28px;
    color: #666666;
}
.box2Content .box2Right a{
  margin-bottom: 20px;
    width: 158px;
    height: 89px;
    display: block;
}
.box2Content .box2Right img{
  width: 158px;
  height: 89px;
}
.box2Content .box2Center .box2Item ul {
  display: flex;
    flex-wrap: wrap;
    margin: 20px 0 40px 0;
}
.box2Content .box2Center .box2Item ul li{
  font-size: 16px;
    font-family: SourceHanSansCN;
    font-weight: 500;
    color: #666666;
    line-height: 30px;
    margin-right: 26px;
}
.box2Content .box2Center .box2Item ul li a{
  font-size: 16px;
    font-family: SourceHanSansCN;
    font-weight: 500;
    color: #666666;
    line-height: 30px;
}
.footer{ background: #373d41; padding-top: 60px; padding-bottom: 128px;margin-top: 80px;}
.footer .site-relative-infor{ width: 1200px; margin: 0 auto; padding-bottom: 58px; border-bottom: 1px solid #53585c;}
.footer .site-map{ float: left; overflow: hidden; margin-left: 10px;}
.footer .site-map dl{ float: left; margin-right: 80px;}
.footer .site-map dt{ font-size: 14px; line-height: 24px; color: #fff;}
.footer .site-map dd a{ font-size: 12px; line-height: 28px; color: #ccc;display: block; text-decoration: none;}
.footer .site-contact{ float: right;}
.footer .site-contact ul{ margin-bottom: 20px;}
.footer .site-contact ul:after{ content: ""; clear: both; display: block;}
.footer .site-contact li{ float: left; width: 40px; height: 40px; border-radius: 50%; background-color: #73777a; cursor: pointer; background-image: url(../images/icons.png); background-repeat: no-repeat; margin-right: 34px; transition: all 0.3s; position: relative;}
.footer .site-contact li:hover{ background-color: #cdb177;}
.footer .site-contact li .hover-content{ position: absolute; background: url(../images/border-bj.png) center no-repeat; width: 212px; height: 220px; bottom: 40px; left: 50%; margin-left: -106px; display: none;}
.footer .site-contact li:hover .hover-content{ display: block;}
.footer .site-contact .site-contact-wechat{ background-position: 0 -440px;}
.footer .site-contact .site-contact-wechat .code-img{ text-align: center; margin-top: 32px;}
.footer .site-contact .site-contact-wechat .code-img img{width: auto; margin: 0 auto;}
.footer .site-contact .site-contact-wechat .code-txt{ text-align: center; font-size: 14px; line-height: 22px; font-weight: bold; color: #666; margin-top: 16px;}
.footer .site-contact .site-contact-qq{ background-position: -40px -440px; margin-right: 0;}
.footer .site-contact .site-contact-qq .code-img{ text-align: center; margin-top: 30px;}
.footer .site-contact .site-contact-qq .code-img img{ width: auto; margin: 0 auto;}
.footer .site-contact .site-contact-qq .code-txt{ text-align: center; font-size: 22px; line-height: 22px; font-family: arial; color: #cdb177; margin-top: 14px;}
.footer .site-contact .site-contact-qq a{ display: block; width: 160px; height: 38px; line-height: 38px; background: #cdb177; border-radius: 4px; text-align: center; color: #fff; font-weight: bold; margin: 0 auto; font-size: 16px; text-decoration: none; margin-top: 18px;}
.footer .site-contact .site-contact-webo{ background-position: -80px -440px;}
.footer .site-contact .site-contact-webo .code-img{ text-align: center; margin-top: 25px;}
.footer .site-contact .site-contact-webo .code-img img{ width: auto; margin: 0 auto;}
.footer .site-contact .site-contact-webo .code-txt{ text-align: center; font-size: 14px; line-height: 22px; font-weight: bold; color: #666; margin-top: 12px;}
.footer .site-contact .site-contact-wechat:hover{ background-position: 0 -480px;}
.footer .site-contact .site-contact-qq:hover{ background-position: -40px -480px;}
.footer .site-contact .site-contact-webo:hover{ background-position: -80px -480px;}
.footer .site-contact .photo-number{ text-align: center; font-size: 16px; line-height: 24px; color: #fff;}
.footer .site-contact .call-time{ text-align: center; font-size: 12px; line-height: 24px; color: #73777a;}
.footer .friend-links{ width: 1200px; margin: 0 auto;}
.footer .friend-links dl{ overflow: hidden; margin-top: 22px;}
.footer .friend-links dt{ float: left; width: 79px; height: 22px; background: url(../images/border.png) center no-repeat; font-size: 12px; line-height: 22px; text-align: center; color: #ccc;}
.footer .friend-links dd{ float: left;}
.footer .friend-links dd a{ display: block; font-size: 12px; color: #ccc; text-decoration: none; line-height: 22px; margin: 0 6px;}
.footer .copyright{ font-size: 12px; line-height: 16px; color: #ccc; font-weight: lighter; margin-top: 10px;}
.page-error ._body{
  width: 1200px;
  margin: 0 auto;
  margin-top: 120px;
}
.page-error ._body ._head{
  display: flex;
  justify-content: space-between;
}
.page-error ._body ._head ._img{
  display: block;
  width: 895px;
  height: 93px;

}
.page-error ._body ._head ._img img{
  width: 100%;
  height: 100%;
}
.page-error ._body ._head  ._txt{
  width: 282px;
  height: 93px;
  box-sizing: border-box;
  border: solid 1px #e5e5e5;
  font-size: 14px;
  line-height: 22px;
  padding: 14px 36px 17px 14px;

}
.page-error ._body ._content{
  text-align: center;
  margin-top: 40px;
}
.page-error ._body ._content ._img{
  width: 838px;
  height: auto;
  margin: 0 auto;
}
.page-error ._body ._content  ._txt1{
  font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #333333;
  margin-top: 70px;
}
.page-error ._body ._content  ._txt2{
  font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #666666;
}
.page-error ._body ._btn{
  display: flex;
  margin: 30px auto;
  width: 330px;
  justify-content: space-between;
}
.page-error ._body ._btn ._link{
  width: 150px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  box-sizing: border-box;
  font-size: 20px;
  color: #fff;
  background-color: #d6b16b;
	border-radius: 10px;
}
.page-error ._body ._btn ._bg{
  background-color: #ff6e00;
}